<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000053586377</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/53/58/63/JORFARTI000053586377.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>5</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000053586369" date_publi="2026-02-27" date_signature="2026-02-26" nature="DECRET" nor="HRUX2605723D" num="" num_parution_jo="0050">
<TITRE_TXT c_titre_court="Décret du 26 février 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053586369">Décret du 26 février 2026 relatif à la composition du Gouvernement</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret du 26 février 2026" debut="2026-02-28" fin="2999-01-01" id_txt="LEGITEXT000053588572">Décret du 26 février 2026 relatif à la composition du Gouvernement</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-02-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053588577" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053586377" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
